				
$(function(){
	$('.criteres_cacher1 span').hide();
	$('.criteres_cacher2 span').hide();
	$('.criteres_cacher3 span').hide();
	$('.criteres_cacher4 span').hide();

	$('.criteres_cacher1 p').click(function(){
		$('.criteres_cacher1 span').slideToggle();
	});
	$('.criteres_cacher2 p').click(function(){
		$('.criteres_cacher2 span').slideToggle();
	});
	$('.criteres_cacher3 p').click(function(){
		$('.criteres_cacher3 span').slideToggle();
	});
	$('.criteres_cacher4 p').click(function(){
		$('.criteres_cacher4 span').slideToggle();
	});
}
);


$(document).ready(function(){
	$('#test').click(function(){
		$('#mdr').load('administration.php');
	});
});